Seite 1 von 1

dazuko und Suse 10.0 (Kaufversion)

Verfasst: 24. Jun 2006 7:34
von Pseudomonas
Hi,

ich bekomme dazuko unter Suse 10.0 (Kaufversion) nicht zum laufen:

# modprobe dazuko
FATAL: Error inserting dazuko (/lib/modules/2.6.13-15.10-default/extra/dazuko.ko): Invalid argument

cat /var/log/messages |grep dazuko liefert:
dazuko: module not supported by Novell, setting U taint flag.
dazuko: failed to register


:shock:

Unter Suse 10.0 OSS funktioniert dazuko einwandfrei. Weiß jemand Rat, wie man dazuko auch unter der Kaufversion aktivieren kann ?

Gruß
Gunnar 8)

Verfasst: 29. Jun 2006 9:58
von poschl
hi Pseudomas

hatte dazuko mit suse 9.2 gut am laufen - benutze es aber nun nicht mehr. vielleicht hilft dir der nachfolgende link weiter:

http://www.dazuko.org/tgen.shtml#SUSE

für Suse gelten wohl ganz spezifische anweisungen.

gruß poschl

Verfasst: 30. Jun 2006 19:36
von Pseudomonas
Hi Poschl,

Danke für Den Link!

Hat wunderbar geklappt :D

Gruß
Gunnar 8)